[<text>
<title>singapore monetary exchange faces non-asian rivals</title>
<author>    by tay liam hwee, reuters</author>
<dateline>    singapore, march 13 - </dateline>expanding global links between
futures markets mean that the singapore international monetary
exchange (simex) must add chicago and london to its list of
rivals, banking sources said.
    when simex and the sydney futures exchange (sfe) introduced
u.s. treasury bond futures last autumn, the sources expected to
see fierce rivalry between the two exchanges, ending with only
one winner in asia.
    but surprisingly, the challenges now appear to be coming
from the other side of the world, they said.
    the chicago board of trade (cbot) will introduce night
trading in its u.s. treasury bond contract on april 30, which
could clash with simex morning activity, banking sources said.
    the cbot had planned to introduce night trading on april 2,
but postponed the move to allow participants time to prepare.
    the london international financial futures exchange (liffe)
could cut further into the simex contract with a u.s. treasury
bond contract that can be offset on the cbot, they said. such a
liffe contract is expected later this year.
    liffe liquidity could be higher than at the simex, where
average daily volume in treasury bonds dropped to 165 in
february from 1,286 last october when the bonds were first
introduced.
    the contracts were set up to attract hedging from the
rapidly growing underlying cash market in u.s. treasury bonds
in toyko, but interest has waned as that market has grown more
stable, traders said.
    restrictions on investments by japanese residents have also
inhibited the growth of the futures contracts in both singapore
and sydney, the banking sources said.
    nevertheless, all 450 seats on simex are now taken, with
the last trading at 55,000 dlrs against the initial price of
50,000 dlrs. the current bid is 55,500 dlrs, but offers at
65,000 show that confidence in simex remains, said michael
killian, general manager of chase manhattan futures corp.
    killian, a simex board member, said the cbot night session
might raise arbitrage opportunities and simex would benefit
from a local stock exchange index contract planned for the end
of 1987. simex also became more competitive after this month's
budget eliminated withholding tax on interest earned on futures
margin deposits.
    banking sources said the tax change would boost simex
trading by non-bank institutions and individuals and would
benefit foreign firms and institutions.
    while the treasury bond contract has been somewhat
disappointing, other simex contracts continue to expand, fong
yew meng, simex assistant general manager, told reuters.
    volume in the simex's nikkei stock index, based on the
tokyo stock market, has risen to a daily average of more than
1,000 contracts this month, from 320 contracts last october,
helped by uncertainty during the recent bull run in tokyo
stocks, fong said.
    open interest in the nikkei contract, introduced last year,
reached a record 2,697 on february 26.
    killian said the nikkei contract has considerable potential
for expansion, as overseas investors have been avoiding the
contract because they currently see no need to hedge the rising
cash market in tokyo.
    simex is also enjoying record trading in other contracts.
in february, total volume on the exchange reached a record
122,819 contracts, surpassing the previous monthly record of
116,767 set in september. eurodollar volume reached a record
78,546 contracts last month against 70,306 in september.
    simex is likely to try to maintain its growth by moving
into options soon, but competition continues regionally as well
as globally, banking sources said.
    the sydney exchange plans to introduce by june a share
index futures contract based on a composite of stocks on which
equity options are traded, which could generate more liquidity
than the ordinary index, banking sources said.
    local interest in the sydney treasury bond contract may
also flare if the sydney exchange establishes a three-way link
with chicago and london, traders in sydney said.
    liffe is discussing such a link with the cbot, they said.
 reuter
</text>]